package tmall

import (
	"context"
	tmall "kami/utility/integration/tmall/models"
	"testing"
	"time"
)

func TestWriteTextToBackground(t *testing.T) {
	WriteTextToBackground(context.Background(), &tmall.DrawerInput{
		AmountNumber:  1000,
		AccountNumber: "18888888888",
		Amount:        10,
		CreatedAt:     time.Now(),
	})
}
